services:
    security.user_checker:
        class: Symfony\Component\Security\Core\User\UserChecker
    twtools_user.register.handler:
        class: Twtools\UserBundle\Handler\RegisterHandler
        arguments: [@service_container]
    twtools_user.renewal.handler:
        class: Twtools\UserBundle\Handler\RenewalHandler
        arguments: [@service_container]
    imageCropping.twig.extension:
        class:  Twtools\UserBundle\Twig\Extension\TwtoolsTwigExtensionsImageCropping
        arguments: [@service_container, @translator]
        tags:   [ { name: 'twig.extension' } ]
    twtools_user.picture.transformer:
        class:  Twtools\UserBundle\Filter\Transformers\PictureTransformer
    adminAccess.twig.extension:
        class:  Twtools\UserBundle\Twig\Extension\TwtoolsTwigExtensionsAdminAccess
        arguments: [@service_container]
        tags:   [ { name: 'twig.extension' } ]
